﻿.towing-links
{
    width:100%;
    margin-top:170px;
    font-size:12px;
    color:#191919;
    }
    
    
    
ul.links
{
  width:448px;
  height:200px;
  float:left;
  border-left:1px solid #DDD;
  border-right:1px solid #DDD;
  margin:0;
  padding:0;
  list-style-type:none;
  padding-left:20px;
    }
    
ul.links:first-child{border-right:none;}    
    
    
ul.links>li{margin-top:20px;}

ul.links>li h3{text-transform:uppercase;font-size:12px;}

ul.links  li ul
{
    margin:0;
    margin-top:10px;
    padding:0;
    }

ul.links  li ul li
{
    list-style:none;   
    font-size:14px;
    }    
    
ul.links  li ul li a{color:#191919;text-decoration:none;}    
ul.links  li ul li a:hover{text-decoration:underline;}